<?php

    include('../commun/connection_bdd.php');

    $dossier_traite = "admin_12014/news/tmp/";
    $fichier = $_GET['filename'];
    //$suppr = $dossier_traite.''.$fichier;
    
    $suppr2 = "tmp/".$fichier;
    
    if(!file_exists($suppr2));
    unlink($suppr2);
    
    
    $reponse = $bdd->query("DELETE FROM `newsletter` WHERE `filename` = '".$fichier."' ") or die(print_r($bdd->errorInfo()));
    $reponse->closeCursor();
    
?> 

<script>
    alert ('Votre newsletter \340 bien \351t\351 supprim\351e.');
    document.location.href="http://studio-acts.fr/admin_12014/news/archive.php"; 
</script>